Geography-Countries-LatLong

Prerequisites

Geography-Countries-LatLong declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Geography::Countries0.1Geography-Countries-2009041301137.50
Test::More0.1Test-Simple-1.001003131.25